Subject: Re: 1/19 Release Spa Day
From: Pravesh Singh <[email-masked]>
To: Christi Tarzia <[email-masked]>
Cc: release <[email-masked]>
Date: Fri, 23 Dec 2022 15:10:14 -0700 (MST)

Hello Christi, 

The accounts have been added and we also checked for the duplicate accounts. Crystal, Caroline, Meredith had already an account with us. Please check the Crystal's second account that is linked with her personnel email and merge it if required. Thank you! 

Best regards, 
Pravesh Singh 

From: "Christi Tarzia" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Saturday, December 24, 2022 1:14:40 AM 
Subject: Fwd: 1/19 Release Spa Day 

Hi0 Can you please enter these names into the system ? If you could kindly search first to be sure they are not duplicates that would be greatly appreciated. 

We are awaiting specific info for booking appointments. 

Many thanks, 
Christi 
---------- Forwarded message --------- 
From: Caroline Egnaczyk < [ mailto:[email-masked] | [email-masked] ] > 
Date: Fri, Dec 23, 2022 at 1:00 PM 
Subject: Re: 1/19 Release Spa Day 
To: Christi Tarzia < [ mailto:[email-masked] | [email-masked] ] > 

Hi Christi, 
Sorry for the delay - we were giving our team their holiday gifts yesterday so I was waiting for us to tell them about the spa day before sending you their info now that the secret is out! There doesn't seem to be any preferred times for anyone but I will check in about the male provider for massages (I personally would prefer a female provider if that's ok!). Here are all of the participants: 

Jessica Allain 617-820-8114 [ mailto:[email-masked] | [email-masked] ] 
Crystal Rogal 508-561-7841 [ mailto:[email-masked] | [email-masked] ] 
Kristen Scannell 508-662-7605 [ mailto:[email-masked] | [email-masked] ] 
Caroline Egnaczyk 617-510-6171 [ mailto:[email-masked] | [email-masked] ] 
Gabby Thomas 508-654-4478 [ mailto:[email-masked] | [email-masked] ] 
India Ward 413-464-5847 [ mailto:[email-masked] | [email-masked] ] 
Meredith Shaw 508-494-2898 [ mailto:[email-masked] | [email-masked] ] 

Thank you! 
Caroline 

On Wed, Dec 21, 2022 at 11:44 AM Christi Tarzia < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Caroline, 

We are looking forward to welcoming your team for a day of wellness on January 19th! We have reserved appointments for your team at the following times: 

9am 2 facials and 3 massages (1 massage with a male provider) 
10:15 3 facials 2 massages (1 massage with a male provider) 
11:30 2 facials 2 massage (1 massage with a male provider) 

- As a next step, please provide Names, email addresses and phone numbers for each participant 
- If any times are preferred and if there are female or male provider preferences 
- if there is an issue with stairs for any of the participants 
-if this is a surprise and we should not send confirmation emails 

Once I receive this information I will send you a plan for the day for your approval and we will begin scheduling appointments for each participant. You will see charges come through as we schedule but they will be charged to the account (our initial charge put funds on your account for this purpose). 

As appointments are scheduled, each participant will receive a confirmation email with links to complete the online waiver and intake forms. If this is a surprise please let me know and we can delay sending the email directly to the clients. I ask that you encourage the clients to complete the forms prior to arriving to allow for a quick and easy check-in. 

I look forward to hearing from you and planning a magical event for you! 

With gratitude, 
Christi Tarzia 

-- 
Caroline Egnaczyk 

Director of Operations 

and Marketing 

The Allain Group 	
		
		[ tel:(617)+510-6171 | (617) 510-6171 ] 
	[ mailto:[email-masked] | [email-masked] ]